/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-06-18
 * 描述            ：质保书适用最终用户表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.qcm.vo;
import java.io.Serializable;

import market.Qms.qcm.mapper.QcmZbsTmplRCustMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="QCM_ZBS_TMPL_R_CUST", namespace=QcmZbsTmplRCustMapper.class)
public class QcmZbsTmplRCust extends BaseVO implements Serializable {
	/** 
	 * 模板编号
	 */ 
	@Id
	private String tmpl_no;
	public String getTmpl_no() {
		return this.tmpl_no;
	}
	public void setTmpl_no(String tmpl_no) {
		this.tmpl_no = tmpl_no;
	}

	/** 
	 * 最终用户编号
	 */ 
	@Id
	private String customer_no;
	public String getCustomer_no() {
		return this.customer_no;
	}
	public void setCustomer_no(String customer_no) {
		this.customer_no = customer_no;
	}

	/** 
	 * 最终用户描述
	 */ 
	@Column
	private String customer_name;
	public String getCustomer_name() {
		return this.customer_name;
	}
	public void setCustomer_name(String customer_name) {
		this.customer_name = customer_name;
	}

}
